* {
      margin: 0;
      padding: 0;
      box-sizing: border-box;
    }

    body {
      font-family: 'Montserrat', sans-serif;
      min-height: 100vh;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      color: #000;
      text-align: center;

      /* Dos imágenes: logo + fondo */
      background-image: url('imagenes/logo2.png'), url('imagenes/fondo.jpg');
      background-repeat: no-repeat, no-repeat;
      background-position: center 20px, center;
      background-size: 250px, cover;
    }

    .overlay {
      padding: 5px 5px;
      border-radius: 8px;
      
    }

    h1 {
      font-size: 24px;
      font-weight: 700;
      margin-top: 150px;
    }

    h2 {
      font-size: 16px;
      font-weight: 700;
      margin-top: 10px;
    }

    .btn {
      margin-top: 20px;
      padding: 12px 24px;
      font-size: 16px;
      font-weight: 600;
      border: 2px solid #000;
      /*background-color: #fff;*/
      cursor: pointer;
      display: inline-flex;
      align-items: center;
      gap: 10px;
      text-decoration: none;
      color: #000;
    }

    .btn:hover {
      background-color: #f0f0f0;
    }

    footer {
      position: absolute;
      bottom: 20px;
      font-weight: 600;
      /*background-color: rgba(255, 255, 255, 0.8);*/
      padding: 10px 20px;
      border-radius: 6px;
    }

@media (max-width: 500px) {
  body {
    background-position: center top, center;
    background-size: 180px, cover;
    padding: 10px;
  }

  h1 {
    font-size: 20px;
    margin-top: 90px;
  }

  h2 {
    font-size: 14px;
  }

  .btn {
    font-size: 14px;
    padding: 10px 20px;
  }

  footer {
    font-size: 12px;
    padding: 8px;
  }
}
